Page MenuHomePhabricator

Apply as an organization for Google Code-in 2017 between 2017-10-09 and 2017-10-24
Closed, ResolvedPublic

Event Timeline

Aklapper renamed this task from Apply as an organization for Google Code-in 2017 after 2017-10-09 to Apply as an organization for Google Code-in 2017 between 2017-10-09 and 2017-10-24.Sep 21 2017, 4:38 PM
Aklapper raised the priority of this task from Low to Normal.Oct 4 2017, 7:42 PM
divadsn added a subscriber: divadsn.Oct 4 2017, 7:51 PM
Aklapper raised the priority of this task from Normal to High.Oct 7 2017, 10:37 PM

Prelimiarily filled in application. TODO:

Aklapper closed this task as Resolved.Oct 24 2017, 1:26 PM

We have been accepted as an organization.

Framawiki moved this task from Proposed tasks to Organizational on the Google-Code-in-2017 board.
Framawiki added a subscriber: Framawiki.